body {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    line-height: 1.5;
    font-size: 16px;
    text-align: justify;
    text-justify:inter-word;
}

.flexx {
    display: flex;
    position: relative;
    justify-content:center;
    background-color: rgb(59, 35, 77);
    color:white;
    width:100%;
    align-items: center;
}

.navbar {
    padding:5px;
    margin: 5px;
    font-size: 20px;
    place-items: center;
    text-align: center;
}

.navbar a {
    color: inherit;
    text-decoration: none;
    display:grid;
    width: 200px;
    height: 100px;
    text-align: center;
    place-items: center;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.navbar a:hover {
    color:rgb(210, 150, 228);
}

.logo {
    position:absolute;
    left: 30px;
}

.logo img{
    text-align: center;
    align-items: center;
    margin: 20px;
    margin-left:30%;
    max-width: 40%;
}

@keyframes slideIn {
  from { transform: translateY(-100%); opacity: 0; }
  to { transform: translateY(0%); opacity: 1; }
}

.title {
    margin-top: 80px;
    text-align: center;
    padding: 10px;
    animation-name: slideIn;
    animation-duration: 1s;
    animation-fill-mode: forwards; 
}

.title p {
    margin: 5px;
    padding: 5px;
    font-size: 100px;
    font-family: 'Ballet', cursive;
}

/* mentor page */

.bodyy {
    display: flex;
    justify-content: space-around;
    align-items: stretch;
    padding: 20px;
    margin:60px;
    margin-top: 0px;
    padding-top: 0px;
}

.mbox {
    padding: 20px;
    margin: 20px;
    background-color: rgb(246, 240, 255);
}

.mentorlink a {
    display: grid;
    width: fill;
    height: 50px;
    text-align: center;
    place-items: center;
    background-color: rgb(72, 44, 92);
    color: white;
    font-size: 20px;
}

.mentorlink a:hover {
    background-color:rgb(161, 132, 170);
}

/* board */

.person img{
    max-width: 99%;
}

.person {
    max-width: 25%;
    margin: 22px;
}

.person h5 {
    text-align: center;
    font-size: 20px;
    margin: 10px;
    margin-top: 15px;
    padding: 10px;
}

.people {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 50px;
    margin-top: 0px;
}

/* join and contact */
.gentext {
    margin: 10%;
    margin-top: 0;
}


a {
    color: inherit;
    text-decoration: none;
}
